camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dancerjohn <winddancerj...@gmail.com>
Subject Camel servlet 2.17.1 causes 404 where version 2.15.0 worked
Date Wed, 18 Jan 2017 13:21:57 GMT
I recently updated from camel 2.15.0 to version 2.17.1. I have a Servet
consumer ("from(servlet...)") and am using Tomcat. I have a test that runs
against my deployed system for regression testing. When I updated to 2.17.1
the test started getting a 404 error. I reverted back to an old tag (using
2.15.0) and the test worked. Then made no other change to the tag besides
updating the camel version to 2.17.1 and the test now fails with 404.

I posted the question on Stackoverflow  here
<http://stackoverflow.com/questions/41701335/camel-update-to-2-17-1-cause-404-on-servlet>
 
but have not had any replied. Any help would be appreciated.



--
View this message in context: http://camel.465427.n5.nabble.com/Camel-servlet-2-17-1-causes-404-where-version-2-15-0-worked-tp5792740.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message